From: =?utf-8?q?F=C3=A9lix_Sipma?= <felix@debian.org>
Date: Wed, 3 Jun 2020 12:35:18 +0200
Subject: prevent building the binary with stack for building the manpage

---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index 6feccf6..3582279 100644
--- a/Makefile
+++ b/Makefile
@@ -79,7 +79,7 @@ $(UPX_BINARY):
 	upx --version
 
 # Man page.
-extra/patat.1: README.md $(PATAT_BINARY)
+extra/patat.1: README.md
 	SOURCE_DATE_EPOCH="$(SOURCE_DATE_EPOCH)" patat-make-man >$@
 
 # Bash completion.
